@import url('font.css');

/* Copyright Ignite Sport 2008
20090120 Peter Moulding Create common style as the default for all sites.
*/

/* Colours */

/* Background colour and font almost everywhere */
body, input
	{
	background-color: #ffffff;
	color: #000000;
	}
body, input, select, textarea
	{
	font-family: 'Lucida Sans Unicode', Verdana, Arial, Sans-Serif;
	}
/* White text on black background for list headings. */
.list-title
	{
	background-color: #22232b;
	color: white;
	padding: 5px;
	font-weight: bold;
	font-size: 12px;
	}
/* Background colour dark and light. Orange in the case of Ignite Golf */
/* Dark background. The text is usually white and bold. Ignite Golf uses #FCA61B. */
.search-form-left, .search-form-right
	{
	font-weight: bold;
	}

.list-cell-0, .userFormCont1, .UserFormCont1, .search-form-left, .extras
	{
	background-color: #9b9b9b; /* Light orange */
	border-color: #fff; /* Dark orange */
	color: white !important;
	font-weight: bold;
	}
.list-cell-0, .list-cell-1
	{
	padding: 5px;
	border-style: solid;
	border-width: thin;
	}
/* Light background. The text is usually black and bold.  Ignite Golf uses #F1D38A. */
.list-cell-1, .userFormCont2, .UserFormCont2, .search-form-right
	{
	background-color: #e2e2e2; /* Dark orange */
	border-color: #fff; /* Light orange */
	color: black;
	}

/* Light grey */
.search-heading, .search-row, .sro
	{
	background-color: #eeeeee;
	border-bottom: 1px solid white;
	}

/* Dark blue */
a, a:hover
	{
	color: #003399;
	}
#menu-left a, #menu-left a:hover
	{
	color: #000000;
	font-weight: bold; /* Black on grey is too weak to read. Use bold for colour on colour text. */
	}

.group-lesson
	{
	background-color: #33cccc; /* aqua blue. */
	}
.package-lesson
	{
	background-color: #ffcc33; /* Orange */
	}
.single-lesson
	{
	background-color: #ffff00; /* yellow */
	}

/* default html styles */
body, input
	{
	font-size: 12px;
	margin: 0px 0px;
	}

/* Buttons */
.arrive-late-button, .break-button, .leave-early-button
	{
	/* width: 4em; */
	}

/* Admin */
.admin-left-title
	{
	background-image: url(images/ignite-admin-bg1.png);
	background-repeat: repeat-x;
	margin-top: 0px;
	padding-top: 2px;
	padding-bottom: 10px;
	text-align: center;
	width: 220px;
	}

/*  */
.diary, .diary td
	{
	background-color: #999999;
	border: 1px solid #000000;
	color: #000000;
	height: 23px;
	text-align: center;
	text-decoration: none;
	width: 7em;
	}
.diary, .diary td, .diary a, .diary a:hover
	{
	font-weight: bold;
	font-size: 12px;
	}
.diary a:hover, .diary td:hover
	{
	background-color: #666666;
	}
.diary .available, .diary .available td, .diary .available a
	{
	background-color: #00ff00;
	color: #0000ee;
	}
.diary td.available:hover, .diary td.available a:hover,
.diary td.over,            .diary td.over a,
.diary td.over:hover,      .diary td.over a:hover
	{
	background-color: #00cc00;
	color: #0000ee;
	}

/* lists */
.list-title
	{
	margin-bottom: 0;
	}
.list-head
	{
	vertical-align: bottom;
	}
.list-body
	{
	vertical-align: top;
	}
.list-row
	{
	background: #e2e2e2 !important;
	border-bottom: 1px solid white;
	width: 100%;
	}

/* Lists of lessons */
.lessons
	{
	border-collapse: collapse;
	}
.lessons td
	{
	border: 1px solid black;
	padding: 0.25em 0.4em;
	}

/* Benefits list is ul. */
.benefits-list
	{
	font-weight: bold;
	list-style-image: url(images/bullet_point_tick.gif);
	margin-bottom: 2em;
	}
.benefits-list li
	{
	margin-bottom: 1em;
	}


/* Search form */
.search-form, .search-title, .search-heading, .search-row, .sro
	{
	width: 100%
	}
.search-form-left, .search-form-right
	{
	display: inline-block;
	height: 1.8em;
	margin: 0;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 1%;
	padding-right: 1%;
	vertical-align: middle;
	}
.search-form-left
	{
	width: 25%;
	}
.search-form-right
	{
	border-left: 1px solid white;
	}
.search-form-right input
	{
	margin: 0;
	padding: 0;
	}
.search-form-text
	{
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	}

/* The following is converted form the old manual system. */
.rostered-on
	{
	background-color: #00FF00;
	}
.extra-hours
	{
	background-color: #ABCDEF;
	}
.not-working
	{
	background-color: #d3d3d3;
	}

/* Home page*/
.home-page-all  /* Total width of page */
	{
	text-align: center;
	}
.home-page
	{
	margin-left: auto;
	margin-right: auto;
	width: 870px; /* Centered within total width of page */
	}

.center
	{
	text-align: center;
	}
/* styles affecting the whole page */
.page-width
	{
	width: 920px;
	}

/* default html styles */
body
	{
	margin: 0px;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	}
input
	{
	}
select
	{
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	border-style: solid;
	border-width: 1px;
	}
textarea
	{
	font-size: 11px;
	width: 228px;
	height: 75px;
	font-weight: normal;
	background-color: #ffffff;
	}
ul
	{
	margin: 5px 25px;
	}
td
	{
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	}
a
	{
	text-decoration: none;
	}
a:hover
	{
	text-decoration: underline;
	}
form
	{
	margin: 0px;
	padding: 0px;
	}
center
	{
	margin: 0px;
	padding: 0px;
	}

/* text styles */
.norm
	{
	font-size: 11px;
	color: #787978;
	text-decoration: none;
	font-weight: normal;
	}
.normSmall
	{
	font-size: 8px;
	color: #787978;
	text-decoration: none;
	font-weight: normal;
	}
.normSuccess
	{
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	}
.normHighlight
	{
	color: #ffffff;
	}
.normSubtitle
	{
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	}
.normError
	{
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	}
.pageTitle
	{
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	}
.formTitle
	{
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	}
.smallSubTitle
	{
	font-size: 12px;
	color: #FF9933;
	text-decoration: none;
	font-weight: bold;
	}
.subTitle
	{
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	}
.highlighted
	{
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	}
.tableTitle
	{
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	}
.required
	{
	font-size: 12px;
	color: #F04040;
	text-decoration: none;
	font-weight: normal;
	}

/* tables styles */
.leftmainbg
	{
	background-color: #333333;
	}
.leftinnerbg1
	{
	background-color: #666666;
	width: 243px;
	padding: 5px 3px 10px 3px;
	}
.leftinnerbg2
	{
	background-color: #a6a6a6;
	}

/* styles for forms */
.userFormCont, .userFormCont1, .userFormCont2, .UserFormCont, .UserFormCont1, .UserFormCont2
	{
	padding: 5px 5px 5px 5px;
	border: 1px solid #ffffff;
	color: #707070;
	}
.userFormCont, .userFormCont1, .UserFormCont, .UserFormCont1
	{
	text-align: left;
	font-weight: bold;
	}
.userFormCont1, .UserFormCont1
	{
	vertical-align: top;
	/* background-color is defined above in the colours section. */
	}
.userFormCont2
	{
	/* background-color is defined above in the colours section. */
	}

/* styles for menues */
#menu-left
	{
	list-style-image: url(images/bullet.png);
	margin: 1em;
	}
#menu-left ul
	{
	margin: 0;
	margin-left: 1em;
	padding-left: 1em;
	}
#menu-left li
	{
	padding-bottom: 0.4em;
	}

.mhItemOff
	{
	padding: 3px 5px;
	border: 1px solid #F58D23;
	color: #FFFFFF;
	background-color: #F8B03F;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	border-collapse: collapse;
	}
.mhItemOn
	{
	padding: 3px 5px;
	border: 1px solid #F58D23;
	color: #000000;
	background-color: #F58D23;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	border-collapse: collapse;
	}

/*
The Extras items on membership benefits page.
background-color is light orange defined above
	width: 450px;
*/
.extras
	{
	border: 2px solid;
	font-size: 20px;
	}

/* 20080506 Peter Moulding Start unifying admin style with site style. */
/* default html styles */
body
	{
	font-family: 'Lucida Sans Unicode', Verdana, Arial, Tahoma, Sans-Serif;
	font-size:12px;
	background-color: #FFFFFF;
	margin: 0px 0px;
	color:#000000;
	}

/* table alternating row and column styles */
td.td00
	{
	background-color: #ccffcc;
	}
td.td01
	{
	background-color: #ccccff;
	}
td.td10
	{
	background-color: #ddeecc;
	}
td.td01
	{
	background-color: #ddccee;
	}

/* text styles */
.ignite-green
	{
	background-color: #99cc33;
	}
/* Error messages */
.error
	{
	background-color: #ffff66;
	color: #ff0000;
	font-weight : bold;
	}

input
	{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
	}
select { font-family: Arial,Helvetica,sans-serif; font-size : 12px; font-weight : normal; color: #000000; margin-right:2px;}
textarea { font-family: Arial,Helvetica,sans-serif; font-size : 12px; width: 228px; height: 75px; color: #000000; background-color: #ffffff; }
ul { margin: 5px 25px; }
td { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif;  color:#000000; font-size:12px;}
a
	{
	text-decoration: none;
	}
form { margin: 0px; padding: 0px; }
center { margin: 0px; padding: 0px; }
img { border-style:none;}
table{ border-collapse: collapse;}
/* text styles */
.norm
	{
	font-family: 'Lucida Sans Unicode', Verdana, Arial, Tahoma, Sans-Serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	}
.mainheading { font-family:'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size:20px; color:#FFFFFF; background-color:#000000; width:604px;}

.stdText { font-family:'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size:12px; color:#000000;}
.stdTextBold { font-family:'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size:12px; color:#707070; font-weight:bold;}
.stdTextBold a { color:#000000; font-weight:bold;}
.stdTextBold a:hover { color:#000000; font-weight:bold;}
.normSmalltxt { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 10px; color:#000000; text-decoration: none; font-weight: bold; }
.normSmalltxt a,.normSmalltxt a:hover { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 10px; color:#000000; text-decoration: none; font-weight: bold; }
.normSmalltxt a:hover { text-decoration: underline;}
.normSuccess { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal; }
.normHighlight { color: #ffffff; }
.bignormtxt { color: #FFFFFF; font-family:'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size:16px;}
.redtitle { font-family:'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size:18px; color:#FF0000;}
.normForm { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 9px; color: #ffffff; text-decoration: none; font-weight: normal;}
.normSubtitle{font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold}
.normError { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color:#000000; text-decoration: none; font-weight: normal; }
.pageTitle { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold; }
.formTitle { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: bold; }
.smallSubTitle { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: #FF9933; text-decoration: none; font-weight: bold; }
.subTitle { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold; }
.highlighted { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 13px; color: #000000; text-decoration: none; font-weight: bold; }
.tableTitle { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 10px; color: #000000; text-decoration: none; font-weight: bold; text-align: center; }
.required { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: #F04040; text-decoration: none; font-weight: normal; }
.link2 { color: #FFFFFF; text-decoration: underline; }
.link2:hover { color: #FFFFFF; text-decoration: underline; }
.sideBarText { color: #A0A0A0; }
font.normPurple { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: 'purple'; text-decoration: none; font-weight: normal; }
font.underPurple { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: 'purple'; text-decoration: underline; font-weight: normal; }
font.normGreen { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: 'green'; text-decoration: none; font-weight: normal; }
font.underGreen { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: 'green'; text-decoration: underline; font-weight: normal; }
font.normRed { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: 'red'; text-decoration: none; font-weight: normal; }
font.underRed { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: 'red'; text-decoration: underline; font-weight: normal; }
font.normBlue { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: 'blue'; text-decoration: none; font-weight: normal; }
font.underBlue { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: 'blue'; text-decoration: underline; font-weight: normal; }
font.normOrange { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: 'orange'; text-decoration: none; font-weight: normal; }
font.underOrange { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: 'orange'; text-decoration: underline; font-weight: normal; }
font.boldDarkGreen { font-family: 'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size: 12px; color: '#004000'; text-decoration: none; font-weight: bold; }
.promo{ color:#000000; }
.skinImageWithBorder { border: 5px solid #767676; }
.noticeMsg { color: #F34F0C; font-weight: bold; }
.acceptText { padding: 10px 35px 10px 5px; border: 1px solid #ffffff; font-weight: bold; text-align: right;}
.tabledata1 { padding: 5px 0px 0px 0px; }
.tabledata2 { padding: 5px 0px 0px 10px; }
.tabletitle2 { font-family: Verdana,Arial,tahoma;font-size: 12px;color: #000000; background-color: #d0d0d0; text-decoration: none; font-weight: bold;line-height: 14px; text-align: center;}
/* form and tables styles */
.homebg{ background-color:#FFFFFF; width:870px;}
.joinbg {background-color:#000000; width:870px;}
.userFormHead, .userformhead { padding: 5px 5px 5px 5px; border: 1px solid #ffffff; font-weight: bold; color: #ffffff; background-color: #22232b; text-align: left; width:100%; }
.userFormHead2 { padding: 5px 5px 5px 5px; border: 1px solid #ffffff; font-weight: bold; color: #ffffff; background-color: #000000; text-align: left; white-space:nowrap; }
.userFormTbg1 { border-collapse: collapse; margin: 0px 0px 10px 0px; background-color: #e2e2e2; width: 600px; }
.userFormTbg2 { border-collapse: collapse; margin: 20px 0px 0px 0px; background-color: #e2e2e2; width: 600px; }
.formBdr { padding: 5px 5px 5px 5px; border: 1px solid #ffffff; background-color:#F1D38A; }
.termConTab { border-collapse: collapse; margin: 40px 0px 0px 0px; background-color: #F1D38A; color: #000000; width: 100%; }
.frontHeaderBg { background-image:url(../images/ignite-nav-bg.gif); background-repeat:repeat-x;  width: 920px; height:36px; }
.booking_menu_bg { background-color:#22232b; background-repeat:repeat-x; width:100%; height:28px;}
.booking_menu { padding: 0px 10px 0px 10px; text-align: center; font-size: 12px; font-weight: bold;}
.booking_menu a { padding: 0px 10px 0px 10px; color: #FFFFFF; text-align: center; font-size: 12px; font-weight: bold;}
.booking_menu2 a { padding: 0px 10px 0px 10px; color: #fff; text-align: center; text-decoration: underline; font-size: 12px; font-weight: bold;}
.booking_menu a:hover { padding: 0px 10px 0px 10px; color: #f15d23; text-align: center; font-size: 12px; font-weight: bold;}
#booking_menu_tab { }
#booking_menu_tab td img { vertical-align: top; }
#booking_menu_tab + img { display: none; }
/* list style */

.liststyle{ padding: 10px 0px 0px 100px; }
.olstyle { padding: 10px 0px 0px 0px; }

/* menu styles */
.mhMenuOff { background-color: #808080; border-collapse: collapse; }
.mhMenuOn { background-color: #808080; border-collapse: collapse; }
.mhMenuItemOff { padding: 3px 5px; color: #FFFFFF; text-align: center; font-size: 12px; font-weight: bold; border-collapse: collapse; }
.mhMenuItemOn { padding: 3px 5px; color:#000000;text-align: center; font-size: 12px; font-weight: bold; border-collapse: collapse; }
.mhInvisible { padding: 3px 5px; border: 0px none transparent; background-color: transparent; border-collapse: collapse; }
.homemenu { font-family:'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size:11px; font-weight:bold; color:#F22718; padding-left:12px; }
.homemenu a { font-family:'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size:11px; font-weight:bold; color:#F22718; text-decoration:none; }
.homemenu a:hover { font-family:'Lucida Sans Unicode', Arial, Tahoma, Sans-Serif; font-size:11px; font-weight:bold; color:#F22718; text-decoration:underline; }

/* form styles */
.radioButton { background-color: transparent; width: 12px; }
.checkBox { background-color: transparent; width: 12px; }
.button { background-color: #ffffff; width: auto; }
thinButton { background-color: #ffffff; width: auto; height: 17px; line-height: 10px; }
.selectBox { width: auto; }
.longTextBox { width: 200px; }
.searchtab { padding-left:5px; padding-right:5px; background-color:#ededed;  border: 1px solid #FFFFFF; }
.resultCell { padding:5px; background-color:#ededed; background-repeat:repeat-x; border: 1px solid #FFFFFF; vertical-align:middle; }
/* styles affecting the whole page */
.contentMain { background-color: #FFFFFF; }
.promozone {width:453px; height:73px;}

/* input form tables */
.inputForm { background-color: #F1D38A; border: 1px solid #FCA61B; border-collapse: collapse; }
.inputFormAltCell1 { background-color: #FCA61B; color: #FFFFFF; padding: 3px; }
.inputFormAltCell2 { background-color: #FFFFFF; color: #000000; padding: 3px; }
.inputFormAltTitle { background-color: #FCA61B; color: #FFFFFF; padding: 5px; font-size: 15px; font-weight: bold; }

/* tab styles */
.tabOuterBox { width: 100%; background-color: #F7FBFF; border: 1px solid #787978; padding: 0px 5px; }
.tabTitleSelected { padding: 5px 15px; background-color: #FFFFFF; color: #787978; border-color: #787978; border-style: solid solid none solid; border-width: 1px; border-collapse: collapse; font-weight: bold; font-size: 10px; }
.tabTitleSelectedLink { color: #787978; font-weight: bold; text-decoration: none; font-size: 10px; }
.tabTitleSelectedLink:hover { color: #787978; font-weight: bold; text-decoration: none; font-size: 10px; }
.tabTitle { padding: 5px 15px; background-color: #787978; color: #FFFFFF; border-color: #787978; border-style: solid solid none solid; border-width: 1px; border-collapse: collapse; font-size: 10px; }
.tabTitleLink { color: #FFFFFF; font-weight: bold; text-decoration: none; font-size: 10px; }
.tabTitleLink:hover { color: #FFFFFF; font-weight: bold; text-decoration: none; font-size: 10px; }

.wizardTabOuterBox { width: 100%; background-color: #FCFFFC; border: 1px solid #00A000; padding: 0px 5px; }
.wizardTabTitleSelected { padding: 5px 15px; background-color: #FFFFFF; color: #00A000; border-color: #00A000; border-style: solid solid none solid; border-width: 1px; border-collapse: collapse; font-weight: bold; font-size: 10px; }
.wizardTabTitleSelectedLink { color: #00A000; font-weight: bold; text-decoration: none; font-size: 10px; }
.wizardTabTitleSelectedLink:hover { color: #00A000; font-weight: bold; text-decoration: none; font-size: 10px; }
.wizardTabTitle { padding: 5px 15px; background-color: #00A000; color: #FFFFFF; border-color: #00A000; border-style: solid solid none solid; border-width: 1px; border-collapse: collapse; font-size: 10px; }
.wizardTabTitleLink { color: #FFFFFF; font-weight: bold; text-decoration: none; font-size: 10px; }
.wizardTabTitleLink:hover { color: #FFFFFF; font-weight: bold; text-decoration: none; font-size: 10px; }

/* report styles */
.rTimeCell { text-align: right; width: 90px; height: 23px; padding-right: 10px; border: 1px solid #00A000; }
.rAltCell1 { background-color: #E0E0E0; border: 1px solid #00A000; }
.rAltCell2 { background-color: #FFFFFF; border: 1px solid #00A000; }
.rTitleBig { font-size: 20px; font-weight: bold; border-collapse: collapse; border: 1px solid #00A000; }
.rTitleSmall { font-size: 15px; border: 1px solid #00A000; }
.rAltProTime { background-color: #E0E0E0; border: 1px solid #00A000; width: 40px; height: 23px; text-align: center; }
.rAltProNoTime { background-color: #FFFFFF; border: 1px solid #00A000; width: 40px; height: 23px; text-align: center; }
.reportSubTotal
	{
	font-size: 12px;
	font-weight: bold;
	background-color: #FFFFE0;
	}
.reportTotal
	{
	font-size: 14px;
	font-weight: bold;
	background-color: #E6E6FA;
	}

.clickableCell { cursor: pointer; cursor: hand; }
.nonClickableCell { border: 1px solid #a0a0a0; }
.clickableImage { border: 0px none transparent; cursor: pointer; cursor: hand; }
.clickableBorderedImage { border: 1px solid #000000; cursor: pointer; cursor: hand; }
.borderedImage { border: 1px solid #000000; }

/* form and misc formatting styles */
.formQuestionCell { text-align: right; vertical-align: top; padding: 3px 10px 3px 0px; color: #787978; }
.formAnswerCell { text-align: left; vertical-align: top; padding: 0px 0px 0px 0px; }
.formAnswerCellMultipleAccross { text-align: left; vertical-align: top; padding: 3px 20px 3px 0px; }
.outerFormCell { padding: 10px; text-align: left; vertical-align: top; }
/*.formMessageCell { text-align: center; vertical-align: center; padding: 3px 10px; margin: 3px auto 3px auto; background-color: #E00000; border-color: #000000; border-style: solid; border-width: 1px; }/**/
.errorMessageCell { text-align: center; vertical-align: center; padding: 3px 10px; margin: 3px auto 3px auto; background-color: #E00000; border-color: #F58D23; border-style: solid; border-width: 1px; filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#9094A0,strength=4); }
.statusMessageCell { text-align: center; vertical-align: center; padding: 3px 10px; margin: 3px auto 3px auto; background-color: #FCA61B; border-color:#FF0000; border-style: solid; border-width: 1px; filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#9094A0,strength=4); }
.reportCell { vertical-align: top; padding: 2px 5px 2px 5px; }
.verdotted{vertical-align: top; border-width: 0px 1px 0px 0px; border-style: dotted; bordercolor: #000000; width: 50%; padding: 0px 10px 0px 0px;}
.dtopleft1 { border-width: 0px 1px 1px 0px; border-style: dotted; bordercolor: #000000; padding: 0px 0px 0px 10px; }
.dtopleft2 { border-width: 0px 0px 1px 0px; border-style: dotted; bordercolor: #000000; padding: 0px 0px 0px 10px; }
.highlighterrortext { font-family: Verdana,Arial,tahoma; font-size: 12px; color: #808080; font-style: italic; text-decoration: none; font-weight: normal; line-height: 14px; }

.redline{background-image:url(../images/ignite-h-rpt-redline.gif); width:870px;}

/* bg styles*/
.mainheadbg { background-image:url(../images/ignite-head-rpt.gif); background-repeat:repeat-x; width:590px; text-align:left;}
.mainbg { width:920px; height:600px;}
.adminleftbg { background-color: #EDEDED; background-repeat:repeat-y; width:220px; height:100%}
.content { padding-left:15px; padding-top:10px; vertical-align:top; text-align:left; width:690px;}
.rightborder { background-color:#EDEDED; background-repeat:repeat-y; width:5px; height:100%;}
.yellowbg {background-image:url(../images/ignite-h-bg-links.gif); background-repeat:no-repeat; width:172px; height:73px;}
.serialbg { background-image:url(../images/ignite-h-bg-serialform.gif); background-repeat:no-repeat; width:219px; height:73px;padding-left:10px;}
.homefooter {background-image:url(../images/ignite-h-bg-footer.gif); width:874px; height:32px; background-repeat:no-repeat;}
.adminContentTitle { background-image:url(/images/ignite-admin-bg1.gif); width:220px; background-repeat:repeat-x; margin-top:0px;}

/*booking css */
.navcell { background-color: #DDDDDD; border-color: #A00000; text-align: left; vertical-align: center; border-width: 0px; border-style: none; cursor: hand; line-height: 17px; }
.popcell { background-color: #FFFFFF; border-style: solid; border-width: 0px 1px 1px 1px; border-color: #000000; line-height: 17px; }
.pagetitlecell { background-color: #000000; border-style: none; border-width: 0px; line-height: 17px; width: 100%; padding: 5px 10px; }
.formtitlecell { width: 100%; padding: 5px 10px; font-family: Verdana,Arial,tahoma; font-size: 16px; background-color: #F0FAFA; color: #000000; text-decoration: none; font-weight: bold; line-height: 17px; border-width: 1px; border-style: solid; border-color: #000000;}
.smallbordercell { border-width: 1px; border-style: solid; border-color: #000000; padding: 3px 5px; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/* ===========================================================
   reset
   =========================================================*/
/*
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp { border: 0; margin: 0; padding: 0; font-size: 100%; }
html, body { height: 100%; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
b, strong { font-weight: bold; }
img { color: transparent; font-size: 0; vertical-align: middle; -ms-interpolation-mode: bicubic; }
ol, ul { list-style: none; }
li { display: list-item; }
table { border-collapse: collapse; border-spacing: 0; }
th, td, caption { font-weight: normal; vertical-align: top; text-align: left; }
q { quotes: none; }
q: before, q: after { content: ''; content: none; }
sub, sup, small { font-size: 75%; }
sub, sup { line-height: 0; position: relative; vertical-align: baseline; }
sub { bottom: -0.25em; }
sup { top: -0.5em; }
svg { overflow: hidden; }
*/

/* ===========================================================
   base
   =========================================================*/
/*
html, body { height: 100%; }
body { background: #fff; font: 12px/1.2 Arial, Helvetica, sans-serif; color: #707070; -webkit-text-size-adjust: none; }
input, button, select, textarea { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; }
a { text-decoration: none; color: #e55724; }
a:hover { text-decoration: underline; }
*/


/* ===========================================================
   common classes
   =========================================================*/

/* margin */
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }

.ml10 { margin-left: 10px; }
.ml20 { margin-left: 20px; }
.ml30 { margin-left: 30px; }
.ml40 { margin-left: 40px; }

/* display */
.block { display: block; }
.inline { display: inline; }
.inline-block { display: inline-block; }

/* text-align */
.tl { text-align: left; }
.tr { text-align: right; }
.tc { text-align: center; }

/* vertical-align */
.vt { vertical-align: top; }
.vm { vertical-align: middle; }
.vb { vertical-align: bottom; }

/* position */
.rel { position: relative; }
.abs { position: absolute; }

/* float */
.fl { float: left; }
.fr { float: right; }

/* clear float */
.clear, .clearfix:after { clear: both; }
.clear, .clearfix:before, .clearfix:after { display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:before, .clearfix:after { content: '\0020'; }
.lt-ie8 .clearfix { zoom: 1; }

/* inline-block content */
.ib-parent { letter-spacing: -.31em;  word-spacing: -0.43em; }
.ib-child { display: inline-block; letter-spacing: normal; word-spacing: normal; }
.lt-ie8 .ib-parent { letter-spacing: normal; }
.lt-ie8 .ib-child { display: inline; zoom: 1; }

/* image replace */
.ir { display: block; text-align: left; text-indent: -9999px; overflow: hidden; }

/* container */
.container { margin: 0 auto; width: 920px; }

/* buttons */
.button-01, .button-02, .button-03 { margin: 0; padding: 0; background-color: transparent; background-repeat: no-repeat; border: 0; font-size: 14px; font-family: 'ConduitITCRegular', serif; color: #fff !important; cursor: pointer; overflow: hidden; }
a.button-01, a.button-02, a.button-03 { display: inline-block; text-align: center; }
a.button-01:hover, a.button-02:hover, a.button-03:hover { text-decoration: none !important; }

.button-01 { padding: 0 0 0 10px; height: 28px; background-image: url(../img/button-01.png); }
a.button-01 { line-height: 28px; }
.button-01 span { display: block; padding-right: 10px; background: url(../img/button-01.png) no-repeat right -28px; }

.button-02 { padding: 0 10px; height: 33px; background: #22232b; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
a.button-02 { line-height: 33px; }

.button-03 { width: 102px; height: 26px; background-image: url(../img/button-03.png); font-size: 13px; font-family: Arial, Helvetica, sans-serif; }
a.button-03 { line-height: 25px; }

.button-04 { width: 137px; height: 36px; background-image: url(../img/button-04.png); font-size: 16px; }
a.button-04 { line-height: 36px; }


/* ===========================================================
   wrapper
   =========================================================*/

#wrapper { position: relative; margin: 0; padding: 0; min-width: 920px; background: #fff; overflow: hidden; }


/* ===========================================================
   header
   =========================================================*/

#header { position: relative; z-index: 1; margin: 0; padding: 0; font: 12px/1.2 Arial, Helvetica, sans-serif; color: #707070; }
#header > .container { position: relative; z-index: 1; padding: 0; height: 191px; }

/* topbar */
.topbar { position: absolute; z-index: 2; top: 15px; left: 0; padding: 9px 0 8px; width: 100%; background: #22232b; }
.topbar .container { position: relative; padding: 0; height: 28px; }

/* top-nav */
#top-nav { top: 91px; right: 0; margin: 0; padding: 0 0 5px; height: 39px; background: #d0d0d2; border-radius: 5px 5px; }
#top-nav ul { list-style: none; margin: 0; padding: 0; }
#top-nav li { float: left; margin: 0; padding: 0 13px; border-left: 1px solid #b9b9bb; font-size: 13px; line-height: 39px; }
#top-nav li:first-child { border-left: 0; }
#top-nav a { color: #22232b; }

/* nav */
#nav { top: 130px; left: 0; margin: 0; padding: 0; width: 920px; height: 46px; background: #22232b; border-radius: 5px 5px 0 0; }
#nav .logo { margin: -6px 0 0 14px; }
#nav a.no-link { cursor: default; }
#nav > ul { height: 46px; list-style: none; margin: 0; padding: 0; }
#nav > ul > li { position: relative; float: left; margin: 0; padding: 0; height: 46px; border-left: 1px solid #404148; }
#nav > ul > li > a { position: relative; display: block; padding: 0 15px; height: 46px; font-size: 13px; line-height: 46px; color: #fff; }
#nav > ul > li > a:hover { background: #5b5c65; text-decoration: none; }
#nav > ul > li.last-child > a { border-radius: 0 5px 0 0; }
#nav > ul > li:hover > a,
#nav > ul > li.active > a { background: #5b5c65; }
#nav > ul > li ul { position: absolute; top: 46px; left: -9999px; list-style: none; margin: 0; padding: 5px 0; min-width: 100%; background: #5b5c65; }
#nav > ul > li:hover > ul { left: 0; }
#nav > ul ul li { position: relative; padding: 0 15px; white-space: nowrap; }
#nav > ul ul li:first-child > a { border-top: 0; }
#nav > ul ul a { display: block; border-top: 1px solid #75767e; font-size: 12px; line-height: 25px; color: #ababab; }
#nav > ul ul a:hover { text-decoration: none; color: #fff; }

#nav > ul ul ul { top: 0; }
#nav > ul ul li:hover ul { left: 100%; }


/* ===========================================================
   footer
   =========================================================*/

#footer { margin: 40px auto 0; padding: 13px 0 27px; border-top: 1px solid #1a1a1a; font: 12px/1.2 Arial, Helvetica, sans-serif; color: #707070; }
#footer .inner { margin: 0; padding: 15px; background: #22232b; border-radius: 5px; }
#footer .title { margin: 0; padding: 0; font-weight: normal; font-size: 16px; line-height: 24px; font-family: 'ConduitITCRegular', serif; color: #f15a24; }

.back-to-top { top: -50px; right: 0; }

.demo-list .list { margin: 0; list-style: none; padding: 5px 0 10px; border-bottom: 1px solid #2d2e36; text-align: justify; text-justify: inter-ideograph; }
.demo-list .list li { margin: 0; padding: 0; vertical-align: middle; }
.demo-list .list li.justify-fix { width: 100%; height: 0; overflow: hidden; }

.copyright { margin: 0; padding: 0; font-size: 11px; line-height: 25px; color: #5d5d5d; }
.copyright a { color: #5d5d5d; }

.footer-logo { margin: 25px 50px 0 0; }

#footer .mid { padding: 10px 0; border-bottom: 1px solid #2d2e36; }
#footer .mid dl { float: left; margin-right: 30px; }
#footer .mid dt { padding-top: 10px; margin-bottom: 5px; }
#footer .mid dd { font-size: 11px; line-height: 17px; margin-left: 1px;}
#footer .mid dd a { color: #5d5d5d; }
#footer .mid .fr { width: 277px; height: 118px; line-height: 16px; font-family: 'CenturyGothicRegular', serif; color: #22232b; overflow: hidden; }
#footer .mid .fr p { padding: 10px 10px 0 10px; }
#footer .mid .fr .i { color: #aa171c; }


/* ===========================================================
   main
   =========================================================*/

#main { margin: 0; padding: 0; min-height: 400px; }

#sidebar { float: left; margin: 0; padding: 15px; width: 190px; min-height: 978px; background: #22232b; border-radius: 5px; font: 12px/1.2 Arial, Helvetica, sans-serif; color: #fff; }
#content { float: right; margin: 0; padding: 0; width: 676px; font-size: 12px; }

.side-title, .main-title { margin: 0; padding: 0 0 10px; border-bottom: 1px solid #3a3b42; font-weight: normal; font-size: 23px; line-height: 28px; font-family: 'ConduitITCRegular', serif; }
.side-title { margin-top: 40px; }
#sidebar .side-title:first-child { margin-top: 0; }
.side-title span { padding-right: 28px; background: url(../img/arrow-01.png) no-repeat right center; }

.side-nav { margin: 0; padding: 0; list-style: none; }
.side-nav li { margin: 0; padding: 6px 0; border-bottom: 1px solid #3a3b42; font-size: 13px; line-height: 17px; }
.side-nav a { color: #fff; }

.key-list { list-style: none; margin: 10px 0 0 50px; padding: 0; list-style: none; }
.key-list li { position: relative; margin: 0; padding: 10px 0 0 10px; border-left: 1px solid #3a3b42; font-size: 13px; line-height: 20px; }
.key-list li:first-child { padding-top: 0; }
.key-list span { position: absolute; top: 10px; left: -50px; width: 32px; height: 16px; text-align: center; background: #fff; border-width: 2px; border-style: solid; border-color: #fdfdfd #80807e #80807e #fdfdfd; font-size: 12px; line-height: 16px; color: #000; }
.key-list li:first-child span { top: 0; }

.legend-list { list-style: none; margin: 20px 0 0; padding: 0; }
.legend-list li { margin: 2px 0 0; padding: 0; width: 96px; height: 22px; text-indent: 10px; font-size: 10px; line-height: 22px; color: #000; }

.main-title { margin: 0; padding: 15px 0 10px; border-bottom-color: #e3e3e3; color: #f15a24; }
.main-title span { padding-right: 22px; background: url(../img/arrow-03.png) no-repeat right center; }

.main-subtitle { margin: 0; padding: 0 20px; line-height: 43px; background: #22232b; color: #fff; }

.main-date { margin: -39px 0 0; padding: 0; height: 39px; line-height: 30px; }

.page-nav { margin: 0; padding: 10px 0; border-bottom: 1px solid #e3e3e3; }
.page-nav ul { list-style: none; margin: 0; padding: 0; }
.page-nav li { float: left; margin: 0 10px 0 0; padding: 0; }
.page-nav a { display: block; padding: 0 10px; background: #22232b; border: 1px solid #a4a4a6; font-size: 11px; line-height: 31px; color: #fff; }
.page-nav a:hover { text-decoration: none; }
.page-nav a:hover, .page-nav li.active a { background: #f15d23; border-color: #d0b1a4; }